# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = openfire
pkgbase = openfire
xdata = pkgtype=pkg
pkgver = 4.9.2-2
pkgdesc = High performance XMPP (Jabber) server.
url = https://www.igniterealtime.org/projects/openfire/
builddate = 1735741891
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 58866425
arch = any
license = APACHE-2.0
backup = etc/conf.d/openfire
backup = etc/openfire/openfire.xml
backup = etc/openfire/security.xml
backup = etc/openfire/crowd.properties
backup = etc/openfire/security/truststore
backup = etc/openfire/security/client.truststore
backup = etc/openfire/security/keystore
depend = java-runtime-headless<19
makedepend = maven
makedepend = jre11-openjdk-headless
makedepend = jdk11-openjdk
